# @wikimedia/codex-design-tokens

Codex is the design system for Wikimedia.

This package contains design tokens that express the visual style of the Codex design system. Tokens are exported as style variables, and are available in CSS, Less and SASS.

See the [design tokens overview documentation](https://doc.wikimedia.org/codex/latest/design-tokens/overview.html) for links to a complete list of tokens with demos and guidelines.

## Usage

See the [installation](https://doc.wikimedia.org/codex/main/using-codex/usage.html#installation) and [using design tokens](https://doc.wikimedia.org/codex/main/using-codex/usage.html#using-design-tokens) documentation for information about how to use Codex design tokens in your application.

## Building from source

For information about building design tokens from the source code, see [BUILDING.md](./BUILDING.md).